# smfi_setdbg

SYNOPSIS

    #include <libmilter/mfapi.h>
    int smfi_setdbg(
    	int level;
    );

Set the debugging (tracing) level for the milter library.

DESCRIPTION

Called When | Called from any any routine at any time.
Effects | smfi_setdbg sets the milter library's internal debugging level to a new level so that code details may be traced. A level of zero turns off debugging. The greater (more positive) the level the more detailed the debugging. Six is the current, highest, useful value.

ARGUMENTS

Argument | Description
--- | ---
level | The new debugging level

RETURN VALUES | smfi_setdbg returns MI_SUCCESS by default.

Copyright (c) 2003 Sendmail, Inc. and its suppliers. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the LICENSE.